@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 高速道路建設の流れ
/
==========================================================/*/
#actv-conbs-prc{
	/**/

}

#sec01 .img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
}

#sec01 .img_box > article{
	text-align:center;
}

#sec01 .img_box > article > h4{
	display:block;
	overflow:hidden;
	font-weight:600;
	background-color: var(--colB3);
	margin-bottom: 1em;
}

#sec01 .img_box > article > img{
	width:min(100%,184px);
	height:auto;
}
#sec01 .img_box > article > p{
	text-align: left;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 .img_box{
		flex-direction:column;
	}


}
